Support » Plugin: Fluency Admin » Just applied the newest version of frequency.

  • Resolved Mike McKoy

    (@mykkal)


    When I install the update section still says that Fluency needs to be upgraded. Also CSS formatting is still messed up.

    I’m running WP 3.2.1 and Fluency 3.2

  • The topic ‘Just applied the newest version of frequency.’ is closed to new replies.